<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="estado_de_dispositivos_moviles.php" server="C:/xampp/htdocs/Monitor/" local="130445477808384785" remote="130445477800000000" Dst="0" />
<file name="filter_estado_de_dispositivos_moviles.php" server="C:/xampp/htdocs/Monitor/" local="130451592933304853" remote="130451592930000000" Dst="0" />
<file name="grid_estado_de_dispositivos_moviles.php" server="C:/xampp/htdocs/Monitor/" local="130451593330697583" remote="130451593330000000" Dst="0" />
<file name="js_estado_de_dispositivos_moviles.js" server="C:/xampp/htdocs/Monitor/" local="130459520056757363" remote="130459520050000000" Dst="0" />
<file name="libreria_general.php" server="C:/xampp/htdocs/Monitor/" local="130426500832989975" remote="130426500830000000" Dst="0" />
</dwsync>